Re: [gnome-db] libgda-0.91.0 specfile error?

On Tue, 2003-08-19 at 07:10 -0400, pejcao frito wrote:
> Greetings terrestrials!
> Since we are reading just 3 "--without" parameters at rpmbuild (mysql,
> odbc & postgres) those should be the only ones defined for default build
> ("%define {MYSQL,ODBC & POSTGRES } = 1" all others = 0)
> If right, adjunted is the stupidiest patch ever ;)
please patch the file, since .spec is generated from that file.
Please resend the patch for that file and I'll commit.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]